/*
Theme Name:  Howes child plus
Theme URI:   http://themeforest.net/user/thememount
Author:      Theme Mount
Author URI:  http://www.thememount.com/
License URI: here: http://themeforest.net/licenses/regular_extended
Description: Howes is multi-purpose, responsive and SEO friendly WordPress Theme.
Version:     9.0
Template:    howes
Text Domain: howes-child
Tags:        HD ready, multi-page, white, responsive, theme-options, retina-ready, woocommerce, bbpress, right-sidebar, left-sidebar, both-sidebar, header-styles, custom-menu, featured-images, post-formats, sticky-menu, translation-ready
License:     This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself. You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
*/

@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700,300,100&subset=latin,greek-ext,greek,vietnamese,latin-ext);
@import url(//fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

.thememount_last_tweet_hastag:hover{color:#ffffff !important;}
.thememount_last_tweet_hastag{color:#771448 !important;}
.thememount_last_tweet_tweetos:hover{color:#ffffff !important;}
.thememount_last_tweet_tweetos{color:#771448 !important;}
.thememount_last_tweet_url:hover{color:#ffffff !important;}
.thememount_last_tweet_url{color:#771448 !important;}
.thememount_last_tweet_footer_item a:hover{color:#ffffff !important;}
.thememount_last_tweet_footer_item a{color:#771448 !important;}
.thememount-twitterbar .tmicon-fa-twitter{color: #ffffff !important;}
.thememount-twitterbar .tmicon-fa-twitter:hover{color: #ffffff !important;}
.owl-dots .owl-dot span{background: #ffffff !important;}
.vc_general.vc_cta3.vc_cta3-style-custom{border: 0 !important; font-family: "Alfa Slab One" !important;}
.alfa{font-family: 'Alfa Slab One', cursive;}
.buttonclass button, .buttonclass a{width: 286px; height: 46px; font-size: 13px !important; text-align: center; text-transform: uppercase;}
.buttonclass2 button{width: 386px; height: 46px; font-size: 13px !important;}
.buttonclass button:hover, .buttonclass a:hover, .buttonclass2 button:hover{background-color: #4183d7 !important; color:#ffffff !important;}
.wysija-paragraph{text-align:center;}
.wysija-paragraph .wysija-input{width: 286px; height:46px;}
.wysija-submit{width: 286px; height:46px; margin:auto; font-family: "Open Sans",'Trebuchet MS', Helvetica, sans-serif !important;font-weight: normal !important;font-size: 13px !important;font-style: normal !important;}
.wysija-paragraph input[placeholder]{font-style:italic; color:#c6c5c5; font-size:15px; font-family: "Cabin";}
.wysija-submit-field:hover{background-color: #4183d7 !important; color:#ffffff !important;}
footer .site-info .container .row{margin-bottom: 50px !important; font-size: 16px; font-family: Raleway; font-weight: 500;}
footer .site-info .container .row .thememount_footer_menu{text-transform:uppercase; margin-bottom: 30px;}
footer .footer{height:60px;}

.thememount-twitterbar .owl-stage-outer .thememount_tweet_item{margin-top: 30px; font-family: "Cabin" !important; font-size: 20px !important; font-weight: 100 !important;}

/*.headercontent .headerlogo img{max-height: 55px !important;}*/
.thememount-portfolio-likes{display:none;}
.thememount-portfolio-boxes-wrapper .item .item-content h4{font-family: "Raleway"; font-weight: 600; padding-right: 0 !important;}

.item-content{border:0; text-align: center; margin-top:30px; margin-bottom:50px;}
.portfolio-wrapper .item .item-content h4{font-weight: 600 !important; font-size:14px;}
.portfolio-wrapper .item .item-content p{font-size: 12px !important;}

.item-thumbnail{text-align:center;}
.item-thumbnail .icons{display:none;}

.thememount-items-col-five .thememount-portfolio-boxes .item .item-thumbnail,.thememount-items-col-four .thememount-portfolio-boxes .item .item-thumbnail, .thememount-portfolio-related .portfolio-box .item .item-thumbnail{height:100px; display: table-cell; vertical-align: middle;}
.thememount-portfolio-related .portfolio-box .item{text-align:-webkit-center;}
.thememount-portfolio-related .portfolio-box .item .item-thumbnail img{max-width:200px;}

.portfolio-wrapper .portfolio-box .item .item-thumbnail img{width:50%; max-height:100px;}


.thememount-items-col-five .thememount-portfolio-boxes .item,.thememount-items-col-four .thememount-portfolio-boxes .item{text-align:-webkit-center; filter: grayscale(1);-webkit-filter: grayscale(1);-moz-filter: grayscale(1);-o-filter: grayscale(1);-ms-filter: grayscale(1);transition: 0.3s;}


.thememount-items-col-five .thememount-portfolio-boxes .item:hover,.thememount-items-col-four .thememount-portfolio-boxes .item:hover{background-color:#f1f1f1 !important; filter: grayscale(0);-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-o-filter: grayscale(0);-ms-filter: grayscale(0);}
.item-content, .thememount-row-bgcolor-dark .item-content, .thememount-row-bgcolor-grey .item-content{background-color:rgba(255,255,255, 0);}
.item:hover .item-thumbnail .overthumb{display:none;}

.soustitle{font-family:"Cabin"; font-weight: 500; font-size:16px;}

.buttoncontent{height:46px !important; background-color: #6da6ec !important; width:350px !important; font-family:"Raleway" !important; font-weight: 700 !important; text-align:center; display:table; table-layout:fixed; transition:0.3s;}
.buttoncontent:hover{background-color: #4183d7 !important;}

.buttoncontent a{height:100%; width:100%; color:#ffffff !important; font-size:13px !important; display: table-cell; vertical-align: middle;}
.vc_btn3.vc_btn3-size-lg{padding-top:16px !important;}

.thememount-items-col-three .thememount-portfolio-boxes .item .item-content h4{font-size:16px !important;}

.wpb_raw_code .wpb_wrapper{text-align:center;}
.oldnews{text-align:center; color:#ffffff !important; text-decoration: underline; font-family:"Cabin"; font-weight: 400; transition:0,3s;}
.oldnews:hover{color:#4183d7 !important; text-decoration:underline;}

.thememount-portfolio-content .entry-content img{max-width:350px;}

.thememount-portfolio-related .portfolio-box .item .item-thumbnail img{max-width:100px;}

.thememount-portfolio-details header{display:none;}
.thememount-portfolio-details .thememount-portfolio-details-list .thememount-portfolio-date, .thememount-portfolio-details .thememount-portfolio-details-list .thememount-portfolio-cat, .thememount-portfolio-details .thememount-portfolio-details-list .thememount-portfolio-skills{display:none;}

/* Double +- in accordions & FAQ */
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon:before{display: none;}
.vc_toggle_icon{display: none !important;}
.vc_toggle_default .vc_toggle_title > h4{margin-left: 20px;}